<ui:composition
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <h2>#{messages['net.ihe.gazelle.assertion-manager.Review']}
            <small>
                <h:outputText value="#{assertionManager.getFilterConstraints()}"/>
            </small>
        </h2>
        <ui:include src="/assertions/_review.xhtml">
        </ui:include>
    </ui:define>
</ui:composition>
